<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    tools:ignore="MissingDefaultResource">
    <RelativeLayout
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_width="wrap_content"
        android:layout_height="match_parent">
        <ImageView
            android:id="@+id/colse"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:src="@mipmap/guangji"/>
    </RelativeLayout>

    <RelativeLayout
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_width="wrap_content"
        android:layout_height="match_parent">
        <ImageView
            android:id="@+id/hl1"
            android:layout_width="35dp"
            android:layout_height="35dp"
            android:layout_centerVertical="true"
            android:src="@mipmap/hlwqd"/>
    </RelativeLayout>

    <RelativeLayout
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_width="wrap_content"
        android:layout_height="match_parent">
        <ImageView
            android:id="@+id/hl2"
            android:layout_width="35dp"
            android:layout_height="35dp"
            android:layout_centerVertical="true"
            android:src="@mipmap/hlwqd"/>
    </RelativeLayout>

    <RelativeLayout
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_width="wrap_content"
        android:layout_height="match_parent">
        <ImageView
            android:id="@+id/hl3"
            android:layout_width="35dp"
            android:layout_height="35dp"
            android:layout_centerVertical="true"
            android:src="@mipmap/hlwqd"/>
    </RelativeLayout>

    <RelativeLayout
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_width="wrap_content"
        android:layout_height="match_parent">
        <ImageView
            android:id="@+id/hl4"
            android:layout_width="35dp"
            android:layout_height="35dp"
            android:layout_centerVertical="true"
            android:src="@mipmap/hlwqd"/>
    </RelativeLayout>

    <RelativeLayout
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_width="wrap_content"
        android:layout_height="match_parent">
        <ImageView            android:id="@+id/hl5"

            android:layout_width="35dp"
            android:layout_height="35dp"
            android:layout_centerVertical="true"
            android:src="@mipmap/hlwqd"/>
    </RelativeLayout>

    <RelativeLayout
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_width="wrap_content"
        android:layout_height="match_parent">
        <ImageView            android:id="@+id/hl6"

            android:layout_width="35dp"
            android:layout_height="35dp"
            android:layout_centerVertical="true"
            android:src="@mipmap/hlwqd"/>
    </RelativeLayout>

    <RelativeLayout
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_width="wrap_content"
        android:layout_height="match_parent">
        <ImageView            android:id="@+id/hl7"

            android:layout_width="35dp"
            android:layout_height="35dp"
            android:layout_centerVertical="true"
            android:src="@mipmap/hlwqd"/>
    </RelativeLayout>

    <RelativeLayout
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_width="wrap_content"
        android:layout_height="match_parent">
        <ImageView            android:id="@+id/hl8"

            android:layout_width="35dp"
            android:layout_height="35dp"
            android:layout_centerVertical="true"
            android:src="@mipmap/hlwqd"/>
    </RelativeLayout>
</LinearLayout>